gui_mouse_focus(3)

NAME
gui_mouse_focus - Tells if the input focus follows the mouse pointer. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int gui_mouse_focus;

DESCRIPTION
If set, the input focus follows the mouse pointer around the dialog, otherwise a click is required to move it.